*{margin:0; padding:0;}
 
@font-face {
	font-family: 'Merriweather';
	src: url('fonts/merriweather/merriweather-regular.eot');
	src: url('fonts/merriweather/merriweather-regular.eot?#iefix') format('embedded-opentype'),
			 url('fonts/merriweather/merriweather-regular.woff') format('woff'),
			 url('fonts/merriweather/merriweather-regular.ttf') format('truetype'),
			 url('fonts/merriweather/merriweather-regular.svg#merriweather-regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSans';
	src: url('fonts/open_sans/opensans-regular.eot');
	src: url('fonts/open_sans/opensans-regular.eot?#iefix') format('embedded-opentype'),
			 url('fonts/open_sans/opensans-regular.woff') format('woff'),
			 url('fonts/open_sans/opensans-regular.ttf') format('truetype'),
			 url('fonts/open_sans/opensans-regular.svg#opensans-regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
				font-family: 'Merriweather-Bold';
				src: url('fonts/merriweather_bold/merriweather-bold.eot');
				src: url('fonts/merriweather_bold/merriweather-bold.eot?#iefix') format('embedded-opentype'),
						 url('fonts/merriweather_bold/merriweather-bold.woff') format('woff'),
						 url('fonts/merriweather_bold/merriweather-bold.ttf') format('truetype'),
						 url('fonts/merriweather_bold/merriweather-bold.svg#merriweather-bold') format('svg');
				font-weight: normal;
				font-style: normal;
		}	
  

a{ text-decoration:none;}
body{ 
  background:#a4273d url(images/body-bg.png) repeat-y center;
}
.indent{
  float:left;
  height:11px;
  width:70%;
}
.indent_3{
  float:left;
  height:42px;
  width:100%;
} 
.indent_2{
  float:left;
  height:36px;
  width:100%;
}
.indent_4{
  float:left;
  height:55px;
  width:100%;
}
.indent_5{
  float:left;
  height:75px;
  width:100%;
}
.line_6px{
  float:left;
  width:100%;
  height:6px;
  background: url("images/line_6p.jpg") repeat-x;
}
.line_4px{
  float:left;
  width:100%;
  height:5px;
  background: url("images/line_4p.jpg") repeat-x;
}
.line_3px{
  float:left;
  width:100%;
  height:3px;
  background: url("images/line_3p.jpg") repeat-x;
}
.line_2px{
  float:left;
  width:100%;
  height:2px;
  background: url("images/line_2p.jpg") repeat-x;
}

.wrapper{
  margin:0 auto;
  width:809px;
}
/*______________Header_____________________*/
.header{
  float:left;
  width:100%;
  padding-bottom:21px;
}
.logos{ 
  margin:34px 0 0 12px;
  float: left;     
  text-indent: -9999px;
  width:232px; 
  height:40px;  
  background: url("images/logo.png") no-repeat scroll 0 0 transparent;
}
.top_menu{
  margin:62px 0 0 60px;
  float:left;
}
.top_menu li{
  float:left;
  font-size:15px;             
  font-family:'OpenSans', sans-serif;
  padding-right:58px;
list-style: none outside none;
}
.top_menu a{
  text-decoration:none !important;
  color:#a4273d !important;
   transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
} 
.top_menu a:hover, .current_page_item a{
  color:#404041 !important;
}

/*______________Content_____________________*/
.content{
  background: url("images/bg_content.jpg") no-repeat;
  width:100%;
  float:right; min-height:400px;
}  
.picture p{
  padding:10px 32px 0px 0; 
  float:right;
  font-family:'OpenSans', sans-serif;
  font-size:10px;
  color:#5c5f61;
}  

.picture img{
  margin-left:-1px;
}
.cont{
  margin:36px 83px 0 83px ;
  float:left; width:645px;
  padding:25px 0px;
  background: url("images/line_4p.jpg") repeat-x scroll 0 0 transparent;
  
} 
.with_over{
  float:left;
  width:100%;
  
}
.first{
  padding:0px 0 24px 0; 
  font-size:18px;
  color:#a4273d;
  font-family: 'Merriweather', serif;
  line-height:27px; 
  letter-spacing:0.5px;
}
#img_cont{
  margin-top:25px;
}
.harold{   
  float:left;
  width:645px;
}
.harold p{
  padding:27px 0 27px 42px;
  font-size:14px;
  color:#a4273d;
  font-family:'OpenSans', sans-serif;
  line-height:25px; 
  letter-spacing:0.5px;
}
.harold p a{
  text-decoration:underline;
  color:#a4273d;
   transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.harold p a:hover{
  color: #5c0e1f;
}
.bl_cont{
  float:left;
  padding-bottom:52px;
}
#our_directors{
  padding:24px 0 17px 1px;
  width:100%;   
}

#our_directors p{
  font-size:17px;
  color:#a4273d;
  font-family:'Merriweather', serif;
  line-height:25px;
}

.cont h3{
  padding:17px 0 7px 0;
  float:left;
  width:100%;
  font-size:16px;
  color:#a4273d;
  font-family:'Merriweather-Bold', serif;
  line-height:21px; 
  font-weight:normal;  
  letter-spacing:0.2px;
}

.rights p{
  padding-left:14px;
  float:right;
  width:425px;
  font-size:14px;
  color:#000;
  font-family:'OpenSans', sans-serif;
  line-height:19px; 
  letter-spacing:0.2px;
} 

p{padding-bottom:15px;}

a{            
  color:#a4273d;
  text-decoration:underline;
   transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
a:hover{	
  color: #5c0e1f;
} 
.services{
  padding:20px 0 0 0;
  float:left;
  width:645px;
  
}
.block_left{
  float:left;
  width:200px;
}
.block_left h2{
  padding:0 0 18px 1px;
  float:left;
  width:192px;
  font-size:19px;
  color:#a4273d;
  font-family:'Merriweather-Bold', serif;
  line-height:27px; 
  font-weight:normal;  
}
.block_right{  
  float:right;
  width:395px;
}
.block_right h3{
padding:0px;
font-size:18px !important;
line-height: 22px;
}

.block_right h4{
	font-family: 'OpenSans' 'sans-serif';
	font-size: 14px;
	line-height: 19px;
	padding-bottom: 15px;
	font-weight: normal;	
}

.block_right p{
  padding-bottom:25px;
  float:left;
  font-size:14px;
  color:#000;
  font-family:'OpenSans', sans-serif;
  line-height:19px; 
}
.block_right ul{
  float:left;
  font-size:14px;
  color:#000;
  font-family:'OpenSans', sans-serif;
  padding-bottom:20px;
}
.block_right ul li{
  line-height:19px;
  margin-left:23px;
}
.contact{
  padding:16px 0 0 0;
  float:left;
  width:645px;
}
.contact_left{
  float:left;        
  width:157px;         
  font-family:'Merriweather', serif;
}
.contact_left h2{
  font-size:15px;
  color:#a4273d;
  font-weight:normal;
}
.contact_left p{
  margin:13px 0 0 19px;  
  line-height:27px; 
  font-size:13px;
  color:#000;
}
.contact-right ul{
 float:right;
 width:450px; 
}

.contact-right ul li{ 
  padding: 11px 0 6px 0;
  background:url("images/bg_contact_li.jpg") repeat-x bottom;
  font-size:13px;
  color:#a4273d;
  font-family:'OpenSans', sans-serif;
  line-height:19px;
list-style: none outside none;
}
.contact-right ul li.noline{ 
  padding: 11px 0 6px 0;
  background: none;
  font-size:13px;
  color:#a4273d;
  font-family: 'OpenSans', sans-serif;
  line-height:19px;
  list-style: none outside none;
}
.contact-right {
float:right;
width:450px;
}
.contact-right ul li:last-child{
  padding: 9px 5px 6px 0;
  font-size:14px;
  text-align:right;
  background:url("images/bg_contact_li.jpg") repeat-x top;
  font-weight:bold;
  margin-top:221px;
  width:445px;
}

/*______________Footer_____________________*/
.footer{
  padding-bottom:30px;
  margin-left:83px;
  float:left;
  width:645px;
 }
.logo{ 
  margin:34px 2px 0 0;
  float: right;     
  text-indent: -9999px;
  width:51px; 
  height:34px;  
  background: url("images/foot_logo.jpg") no-repeat scroll 0 0 transparent;
}
.foot_inf{
  float:left;
  margin:32px 0 0 6px;
  padding-left:21px;  
  background: url("images/foot_img.jpg") no-repeat left;
  font-size:10px;
  color:#000;
  font-family:'OpenSans', sans-serif;
  line-height:18px; 
}
.foot_contact{
  float:left;
  margin:28px 0 0 0;
  
}
.foot_contact h2{
  font-weight:normal; 
  font-size:11px;
  color:#000;
  font-family:'OpenSans', sans-serif;
  line-height:18px; 
}
.foot_contact p{ 
  font-size:10px;
  color:#000;
  font-family:'OpenSans', sans-serif;
  line-height:18px; 
}
.foot_contact p a{ 
  color:#a4273d;
  text-decoration:underline;
}
.foot_contact p a:hover{ 
  color: #5c0e1f;
}
.footer h4{
  margin-top:17px;
  margin-left:4px;
  width:80%;
  float:left;
  font-size:10px;
  color:#000;
  font-family:'OpenSans', sans-serif;
  line-height:18px; 
  font-weight:normal; 
}

.wpcf7 input{
border:none;
background:none;
height: 30px;
}

.wpcf7 textarea{
border:none;
background:none;
width:430px;
padding:0xp 10px;
}

.wpcf7-submit{
float:right;
font-size: 14px;
color: #A4273D;
font-family: 'Merriweather',serif;
cursor:pointer;
}

div.wpcf7-validation-errors{
float: left;
border: none;
color: red;
font-family: 'OpenSans', sans-serif;
font-size: 13px;
}

div.wpcf7-response-output {
margin: 2em em 1em;
padding: none;
}

span.wpcf7-not-valid-tip{
left:0px !important;
margin-top:0px;
background:none !important;
}

div.wpcf7-mail-sent-ok {
border: none;
color: green;
font-family: 'OpenSans', sans-serif;
font-size: 13px;
}